help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: how to use ispell in emacs24.3


From: Eli Zaretskii
Subject: Re: how to use ispell in emacs24.3
Date: Sun, 29 Sep 2013 18:42:07 +0300

> Date: Sun, 29 Sep 2013 10:06:24 +0800
> From: "address@hidden" <address@hidden>
> 
> First, I download the the ispell.el.3.7 beta from
>      http://www.kdstevens.com/stevens/ispell-page.html
> Then, I copy it to the directory ~/site-lisp/,and insert the line "(require 
> 'ispell)" to ~/.emacs file;
> but when i start the emacs, there is a warning: 
> "Symbol's function definition is void: exec-installed-p " 
> So, what are the steps that can make the ispell is avaiable in my emacs24.3 
> (OS: windows7) 

You are using ages-old version of ispell.el.  Emacs comes with a much
more current version of ispell.el, so just use that.  It works on
Windows as well, if you have the speller program installed.

Therefore, begin by deleting that ispell.el from site-lisp, and then
try again.




reply via email to

[Prev in Thread] Current Thread [Next in Thread]